langcode: en
status: true
dependencies:
  module:
    - linkit
    - media
    - ui_icons_text
name: 'Full full HTML'
format: full_full_html
weight: 0
filters:
  filter_align:
    id: filter_align
    provider: filter
    status: true
    weight: 0
    settings: {  }
  filter_autop:
    id: filter_autop
    provider: filter
    status: true
    weight: 0
    settings: {  }
  filter_caption:
    id: filter_caption
    provider: filter
    status: true
    weight: 0
    settings: {  }
  filter_htmlcorrector:
    id: filter_htmlcorrector
    provider: filter
    status: true
    weight: 10
    settings: {  }
  filter_url:
    id: filter_url
    provider: filter
    status: true
    weight: 0
    settings:
      filter_url_length: 72
  icon_embed:
    id: icon_embed
    provider: ui_icons_text
    status: true
    weight: 100
    settings:
      allowed_icon_pack: {  }
      result_format: list
      max_result: 24
  linkit:
    id: linkit
    provider: linkit
    status: true
    weight: 0
    settings:
      title: true
      media_substitution: metadata
  media_embed:
    id: media_embed
    provider: media
    status: true
    weight: 100
    settings:
      default_view_mode: default
      allowed_view_modes: {  }
      allowed_media_types: {  }
